» Ubuntu » Pakketten

Error

two or more packages specified (vlc-plugin-pulse hardy)